//
//  TextFieldInCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 01.06.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class TextFieldInCell: UITextField {
  var tableView: UITableView?
  override func awakeFromNib() {
    super.awakeFromNib()
  }
}
